/* ////////////////////////////////////////////////////////////////////

@base.css

//////////////////////////////////////////////////////////////////// */


/*=====================================================================
HTML, Body
===================================================================== */

html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #333;
    line-height: 1.8em;
    background-color: #FFFFFF;
    overflow-y: scroll;
    /* for mozilla: always display scrollbar */
}

body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background: #FFF;
    -webkit-text-size-adjust: 100%;
    /*font-family:'ヒラギノ角ゴProN W3','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,'ＭＳＰゴシック',sans-serif;*/
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    position: relative;
    /*ie7 zoom対策*/
    _display: inline;
    /*safariで右端が切れる対策*/
    _zoom: 1/*safariで右端が切れる対策*/
}

body.ie11 {
    font-family:'メイリオ',Meiryo,'ＭＳＰゴシック',sans-serif;
}


/*for IE7 background*/

html>body {
    height: auto;
}

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}

body.fix {
    padding-top: 205px;
}

@media screen and (max-width:768px) {
    body {
        padding-bottom: 124px;
    }
}

@media screen and (max-width:480px) {
    html {
        font-size: 12px;
    }
}


/*=====================================================================
/* .lyt-inner
===================================================================== */

.lyt-inner {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    padding-left: 20px;
    padding-right: 20px;
}

.lyt-inner:before,
.lyt-inner:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
}

.lyt-inner:after {
    clear: both;
}

.lyt-inner {
    zoom: 1;
}


/* IE < 8 */

@media screen and (max-width:1200px) {
    .lyt-inner {
        padding-left: 10px;
        padding-right: 10px;
    }
}


/*====================================================================
#header
====================================================================*/

#header {
    width: 100%;
    background-image: url(../img/texture01.png);
    background-repeat: repeat;
    font-size: 90%;
}
@media screen and (max-width:768px) {
  #header:not(.open) {
    background: none;
  }
}

#header.fix {
    position: fixed;
    top: 0;
    z-index: 9999;
}

@media screen and (max-width:768px) {
    #header {
        position: fixed;
        overflow: auto;
        left: 0;
        right: 0;
        top: 0;
        z-index: 9999999;
        font-size: 100%;
    }
    #header.open {
        bottom: 0;
    }
}


/*-------------------------------------------------------------------
#header01
--------------------------------------------------------------------*/

#header01 {
    height: 110px;
}


/*#site_id*/

#site_id {
    max-width: 225px;
    margin: 30px 0 15px 0;
}

#site_id a {
    display: block;
}


/*#sp-menu*/

#sp-menu {
    display: none;
}
#sp-logo {
    display: none;
}
@media screen and (max-width:768px) {
    #header01 {
        height: auto;
        border: 1px solid transparent;
    }
    /*#site_id*/
    #site_id {
        display: none;
        max-width: 180px;
        margin: 0;
    }
    /*#sp-menu*/
    #sp-menu {
        display: block;
        min-height: 50px;
    }
    #sp-logo {
      margin-left: 11px;
      max-width: 180px;
      display: block;
      position: relative;
      z-index: 10000000;
    }
    #sp-menu li {
        display: block;
        width: 50px;
        height: 50px;
        cursor: pointer;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 40px 40px;
        position: absolute;
        top: 0;
        right: 0;
    }
    #sp-menu li.g_menu_btn {
        top: -1px;
        right: -1px;
        background-image: url(../img/sp_menu_icon01.png);
        background-color: #2B4197;
    }
    #sp-menu li.g_menu_btn.open {
        background-image: url(../img/sp_menu_icon03.png);
        background-color: #2B4197;
        background-size: 20px 20px;
    }
}


/*-------------------------------------------------------------------
#header02
--------------------------------------------------------------------*/

#header02 {
    margin-bottom: 5px;
    background-color: #faf9f8;
}


/*#target_menu*/

#target_menu ul {
    float: right;
    height: 25px;
    padding: 0 1em;
    line-height: 1em;
    overflow: hidden;
    zoom: 1;
}

#target_menu ul li {
    float: left;
    display: block;
    margin-right: 1px;
    padding: 0 1.5em;
    background-color: #797060;
    -webkit-transform: skew(-45deg);
    -moz-transform: skew(-45deg);
    -o-transform: skew(-45deg);
}

#target_menu ul li.attention {
  background-color: #2b4197;
}
#target_menu ul li.attention a {
  color: #f0ea3c !important;
}
#target_menu ul li.attention.last {
  margin-right: 20px;
}

#target_menu ul li:first-child {
    border: none;
}

#target_menu ul li a {
    display: block;
    padding: 0.5em 0;
    -webkit-transform: skew(45deg);
    -moz-transform: skew(45deg);
    -o-transform: skew(45deg);
}

#target_menu ul li a:link,
#target_menu ul li a:visited {
    color: #FFF;
    text-decoration: none;
}

#target_menu ul li a:hover,
#target_menu ul li a:active {
    color: #DDD;
    text-decoration: none;
}

@media screen and (max-width:768px) {
    #header02 {
        display: none;
        margin-bottom: 0;
        background-color: #A29278;
    }
    /*#target_menu*/
    #target_menu ul {
        float: none;
        height: auto;
        padding: 0;
    }
    #target_menu ul li {
        float: none;
        margin-right: 0;
        padding: 0;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        border-top: 1px solid #DDD;
    }
    #target_menu ul li a {
        position: relative;
        padding: 10px;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
    }
    #target_menu ul li a:after {
        display: block;
        content: "";
        width: 10px;
        height: 10px;
        background-image: url(../img/arrow02_right.png);
        background-image: url(../img/arrow02_right_ie.png)\9;
        /*IE8以下*/
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 6px 10px;
        position: absolute;
        right: 5px;
        top: 50%;
        margin-top: -5px;
    }
}


/*-------------------------------------------------------------------
#header03
--------------------------------------------------------------------*/

#header03 {
    background-color: #2B4197;
}


/*#global_menu*/

#global_menu {
    position: relative;
}


/*#h_menu */

#h_menu {
    position: absolute;
    top: -125px;
    right: 10px;
    overflow: hidden;
    zoom: 1;
}


/*#o_menu */

#o_menu {
    float: right;
    margin-bottom: 5px;
}

#o_menu {
    overflow: hidden;
    zoom: 1;
}

#o_menu li {
    float: left;
    display: inline;
    line-height: 1.2em;
}

#o_menu li a {
    display: block;
    margin-left: 25px;
    padding-left: 6px;
    background-image: url(../img/arrow01_right.png);
    background-image: url(../img/arrow01_right_ie.png)\9;
    /*IE8以下*/
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 3px 3px;
}

#o_menu ul li a:link,
#o_menu ul li a:visited {
    color: #333;
    text-decoration: none;
}

#o_menu ul li a:hover,
#o_menu ul li a:active {
    color: #999;
    text-decoration: none;
}


/*u_menu*/

#u_menu {
    clear: both;
    margin-bottom: 5px;
    line-height: 2em;
    overflow: hidden;
    zoom: 1;
}

#u_menu #print_switch {
    float: right;
    margin-right: 20px;
}

#u_menu #print_switch a {
    display: block;
    padding-left: 20px;
    background-image: url(../img/icon_print.png);
    background-image: url(../img/icon_print_ie.png)\9;
    /*IE8以下*/
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 15px 15px;
}

#u_menu #print_switch a:link,
#u_menu #print_switch a:visited {
    color: #333;
    text-decoration: none;
}

#u_menu #print_switch a:hover,
#u_menu #print_switch a:active {
    color: #999;
    text-decoration: none;
}
#u_menu .btn_wrap{
    float: right;
    margin-left: 5px;
    /*background:#2b4197;*/
    background: #E8E8E8;
    border: 1px solid #DDD;
    line-height: 1;
}
#u_menu .btn_wrap a{
    display: block;
    padding: 0.3em 15px;
}
#u_menu .btn_wrap a:link,
#u_menu .btn_wrap a:visited {
    color: #333;
    text-decoration: none;
}
#u_menu .btn_wrap a:active,
#u_menu .btn_wrap a:hover {
    /*color: #FFF;*/
    color: #333;
    text-decoration: none;
    /*background: #6071b1;*/
    background: #EEEEEE;
}
#u_menu #btn_gb{
	margin-left: 20px;
}
#u_menu #print_switch {
    float: right;
    margin-right: 50px;
}
#u_menu #print_switch a {
    display: block;
    padding-left: 20px;
    background-image: url(../img/icon_print.png);
    background-image: url(../img/icon_print_ie.png)\9;
    /*IE8以下*/
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 15px 15px;
}
#u_menu #print_switch a:link,
#u_menu #print_switch a:visited {
    color: #333;
    text-decoration: none;
}
#u_menu #print_switch a:hover,
#u_menu #print_switch a:active {
    color: #999;
    text-decoration: none;
}


/*#font_switch*/

#font_switch {
    float: right;
}

#font_switch p,
#font_switch span {
    float: left;
}

#font_switch .ttl {
    margin-right: 2px;
}

#font_switch span {
    display: block;
    width: 18px;
    height: 18px;
    margin-left: 2px;
    line-height: 1.6em;
}


/*#search_form*/

#search_form {
    float: right;
    width: 250px;
    overflow: hidden;
    zoom: 1;
}


/*#search_form .searchTxt input{
    width:100%;
    padding:2px 1.5em 2px 2px;
    background:#faf9f8;
    border:1px solid #DDD;
}
#search_form .searchBtn{
    position:absolute;
    right:2px;
    top:2px;
}*/


/*打消し*/

#search_form td {
    border: none;
}

#search_form .gsc-control-cse,
#search_form .gsc-control-cse-ja,
#search_form .gsib_a {
    margin: 0 !important;
    padding: 0 !important;
}

#search_form .gsc-search-box {
    position: relative;
}

#search_form .gsc-search-box .gsc-input {
    padding-right: 0;
}

#search_form .gsc-search-box .gsc-input .gsib_a {
    padding: 0;
}


/*ロゴの非表示*/

#search_form input.gsc-input {
    background-image: none !important;
}


/* 入力欄*/

#search_form .gsc-input .gsc-input-box {
    height: 2.2em;
    padding: 0 25px 0 5px;
    line-height: 2.2em;
}


/* ボタン位置 */

#search_form td.gsc-search-button {
position: absolute;
right: 27px;
top: 1px;
display: block;
width: 22px;
}
#___gcse_0 .cse .gsc-search-button-v2, .gsc-search-button-v2 {
  padding: 5px 15px !important;
}
@media screen and (max-width:768px){
	#search_form .gsc-search-box td {
	    vertical-align: top;
	}
	#search_form .gsc-input .gsc-input-box {
	    height: 3em;
	    line-height: 3;
	}
	#___gcse_0 .cse .gsc-search-button-v2, .gsc-search-button-v2 {
	  padding: 8px 15px !important;
	}
}

/* ボタン */

#search_form input.gsc-search-button {
    display: block;
    padding: 30% 25% !important;
    margin: 0 !important;
    border: none !important;
    width: 100% !important;
    height: 100%;
    border-radius: 0;
    background: #000 !important;
    background: -ms-linear-gradient(top, #000 0%, #000 100%);
    /* IE10+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#000', endColorstr='#000', GradientType=0);
    /* IE6-9 */
}

#search_form .gsc-clear-button {
    /*display: none !important;*/
}


/*#g_menu*/

#g_menu ul {
    height: 65px;
    line-height: 1em;
    overflow: hidden;
    zoom: 1;
}

#g_menu ul li {
    float: left;
    display: block;
    width: 14.285%;
}

#g_menu ul li a {
    display: block;
    padding: 12px 0;
}

#g_menu ul li a span {
    display: block;
    text-align: center;
}

#g_menu ul li a span.icon {
    width: 25px;
    margin: 0 auto 5px auto;
}

#g_menu ul li a:link,
#g_menu ul li a:visited {
    color: #FFF;
    text-decoration: none;
}

#g_menu ul li a:hover,
#g_menu ul li a:active {
    color: #FFF;
    text-decoration: none;
    background-color: #6071B1;
}

#g_menu ul li a.open {
    background-color: #6071B1;
}

#g_menu ul li span.switch {
    display: none;
}


/*グローバルメニュー2階層*/

#g_menu .level02 {
    display: none;
    width: 100%;
    padding: 20px 0 10px 0;
    background-image: url(../img/texture02.png);
    background-repeat: repeat;
    /*background-color:#6071B1;*/
    overflow: hidden;
    zoom: 1;
    position: absolute;
    left: 0;
    top: 65px;
    z-index: 9990;
}

#g_menu .level02 .category {
    margin-bottom: 20px;
    text-align: center;
    font-size: 200%;
    font-weight: 500;
    color: #FFF;
    line-height: 1;
}

#g_menu .level02 .box {
    float: left;
    width: 31.3333%;
    margin: 0 1% 10px 1%;
    background-color: #FFF;
    border: 3px solid #2B4197;
}

#g_menu .level02 .box_wide {
    width: 98%;
}

#g_menu .level02 .box.box_seimei {
    border: 3px solid #89B13D;
}

#g_menu .level02 .box.box_iryou {
    border: 3px solid #DD72A4;
}

#g_menu .level02 .box.box_kyoiku {
    border: 3px solid #F8993B;
}

#g_menu .level02 .box span {
    text-align: left;
}

#g_menu .level02 a:link,
#g_menu .level02 a:visited {
    color: #333;
    text-decoration: none;
}

#g_menu .level02 a:hover,
#g_menu .level02 a:active {
    color: #333;
    text-decoration: none;
    background-color: #DFD9CD;
}

#g_menu .level02 .note {
    padding: 5px 10px;
    text-align: right;
}


/*menu01*/

#g_menu .level02 .box p.menu01 a {
    position: relative;
    display: block;
    height: auto;
    padding: 10px;
    border-right: 20px solid #2B4197;
    font-weight: bold;
    color: #2B4197;
}

#g_menu .level02 .box.box_seimei p.menu01 a {
    color: #89B13D;
    border-right: 20px solid #89B13D
}

#g_menu .level02 .box.box_iryou p.menu01 a {
    color: #DD72A4;
    border-right: 20px solid #DD72A4;
}

#g_menu .level02 .box.box_kyoiku p.menu01 a {
    color: #F8993B;
    border-right: 20px solid #F8993B;
}

#g_menu .level02 .box p.menu01 a:after {
    content: "　";
    display: block;
    width: 16px;
    height: 19px;
    background-image: url(../img/arrow03_right.png);
    background-image: url(../img/arrow03_right_ie.png)\9;
    /*IE8以下*/
    background-size: 16px 19px;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    top: 50%;
    right: -16px;
    margin-top: -9px;
}

#g_menu .level02 .box .campus-uenohara:after,
#g_menu .level02 .box .campus-senju:after {
    background-size: 40px 16px;
    height: 16px;
    width: 40px;
    margin-top: -8px;
}

#g_menu .level02 .box .campus-all:after {
    background-size: 80px 16px;
    height: 16px;
    width: 80px;
    margin-top: -8px;
}


/*.menu02*/

#g_menu .level02 .box ul.menu02 {
    background: #FFF;
    height: auto;
}

#g_menu .level02 .box ul.menu02 li {
    float: none;
    display: block;
    width: 100%;
    border-top: 1px solid #2B4197;
}

#g_menu .level02 .box.box_seimei ul.menu02 li {
    border-top: 1px solid #89B13D;
}

#g_menu .level02 .box.box_iryou ul.menu02 li {
    border-top: 1px solid #DD72A4;
}

#g_menu .level02 .box.box_kyoiku ul.menu02 li {
    border-top: 1px solid #F8993B;
}

#g_menu .level02 .box ul.menu02 li a {
    display: block;
    padding: 8px 90px 8px 25px;
    background-image: url(../img/arrow04_right.png);
    background-image: url(../img/arrow04_right_ie.png)\9;
    /*IE8以下*/
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: 2px center;
}

#g_menu .level02 .box.box_seimei ul.menu02 li a {
    background-image: url(../img/arrow04_right_g.png);
    background-image: url(../img/arrow00_right_g_ie.png)\9;
    /*IE8以下*/
}

#g_menu .level02 .box.box_iryou ul.menu02 li a {
    background-image: url(../img/arrow04_right_p.png);
    background-image: url(../img/arrow00_right_p_ie.png)\9;
    /*IE8以下*/
}

#g_menu .level02 .box.box_kyoiku ul.menu02 li a {
    background-image: url(../img/arrow04_right_o.png);
    background-image: url(../img/arrow00_right_o_ie.png)\9;
    /*IE8以下*/
}


/*.menu03*/

#g_menu .level02 .box ul.menu03 {
    border-top: 1px dotted #CCC !important;
    height: auto;
}

#g_menu .level02 .box ul.menu03 li {
    border-top: none !important;
}

#g_menu .level02 .box ul.menu03 li a {
    padding: 6px 90px 6px 25px;
    background-image: url(../img/arrow00_right.png) !important;
    background-image: url(../img/arrow00_right_ie.png)\9 !important;
    /*IE8以下*/
    background-size: 4px 6px;
    background-repeat: no-repeat;
    background-position: 13px center;
}


/*フィックスメニュー時*/

#header.fix #header01 {
    height: 50px;
}

#header.fix #header01 #site_id {
    max-width: 180px;
    margin: 0;
}

#header.fix #header02 {
    margin-bottom: 0;
}

#header.fix #header03 #h_menu {
    top: -70px;
}

#header.fix #header03 #h_menu #o_menu {
    margin-bottom: 0;
}

#header.fix #header03 #h_menu #u_menu {
    margin-bottom: 0;
}

#header.fix #header03 #h_menu #search_form {
    display: none;
}

#header.fix #header03 #g_menu ul {
    height: 35px;
}

#header.fix #header03 #g_menu .level02 .box ul.menu02 {
    height: auto;
}

#header.fix #header03 #g_menu .level02 .box ul.menu03 {
    height: auto;
}

#header.fix #header03 #g_menu li a span.icon {
    display: none;
    margin-bottom: 0;
}

#header.fix #header03 #g_menu li a span.txt {
    line-height: 25px
}

#header.fix #header03 #g_menu li a {
    padding: 5px 0;
}

#header.fix #header03 #g_menu .level02 .box p.menu01 a {
    padding: 10px;
}

#header.fix #header03 #g_menu .level02 .box ul.menu02 li a {
    padding: 8px 110px 8px 25px;
}

#header.fix #header03 #g_menu .level02 .box ul.menu03 li a {
    padding: 6px 110px 6px 25px;
}

#header.fix #header03 #g_menu .level02 {
    top: 35px;
}


/*#header.fix #header03 #g_menu .level02 .box p.menu01 a{
    padding:10px;
}*/

@media screen and (max-width:768px) {
    #header03 {
        display: none;
        height: auto;
        padding: 15px 0 15px 0;
    }
    #h_menu {
        position: static;
    }
    /*#o_menu */
    #o_menu {
        float: none;
        margin-bottom: 15px;
        overflow: hidden;
        zoom: 1;
    }
    #o_menu ul {
        margin-top: -5px;
        margin-left: -1%;
    }
    #o_menu li {
        width: 49%;
        margin-top: 5px;
        margin-left: 1%;
        line-height: 2.5;
    }
    #o_menu li a {
        margin-left: 0;
        padding: 5px 5px 5px 10px;
        background-color: #000;
        background-position: 5px center;
        color: #FFF;
    }
    #o_menu ul li a:link,
    #o_menu ul li a:visited {
        color: #FFF;
    }
    #o_menu ul li a:hover,
    #o_menu ul li a:active {
        color: #DDD;
    }
    /*u_menu*/
    #u_menu {
        /*display:none;*/
    }
    #u_menu #print_switch,
    #u_menu #font_switch {
        display: none;
    }
    #u_menu .btn_wrap{
        float: none;
        width: 100%;
        margin-left: 0 !important;
        margin-bottom: 5px;
        text-align: center;
        line-height: normal;
    }
    #u_menu .btn_wrap a {
        padding: 7px 15px;
    }
    /*#search_form*/
    #search_form {
        float: none;
        width: 100%;
        margin-bottom: 15px;
    }
    /*#search_form .searchTxt input{
        padding:8px 1.5em 8px 2px;
    }
    #search_form .searchBtn{
        top:5px;
    }*/
    /*#g_menu*/
    #g_menu ul {
        height: auto;
    }
    #g_menu ul li {
        position: relative;
        float: none;
        display: block;
        width: 100%;
        border-top: 1px solid #DDD;
    }
    #g_menu ul li a {
        position: relative;
        padding: 15px 10px 15px 30px;
    }
    #g_menu ul li a span {
        text-align: left;
    }
    #g_menu ul li a span.icon {
        width: 20px;
        margin: 0;
        position: absolute;
        left: 0;
        top: 50%;
        margin-top: -10px;
    }
    #g_menu ul li span.switch {
        display: block;
        width: 30px;
        height: 30px;
        line-height: 1;
        background-color: #000;
        background-image: url(../img/arrow02_right.png);
        background-image: url(../img/arrow02_right_ie.png)\9;
        /*IE8以下*/
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 6px 10px;
        position: absolute;
        top: 6px;
        right: 4px;
        z-index: 9999;
    }
    #g_menu ul li span.open {
        background-image: url(../img/arrow02_bottom.png);
        background-image: url(../img/arrow02_bottom_ie.png)\9;
        /*IE8以下*/
        background-size: 10px 6px;
    }
    /*グローバルメニュー2階層*/
    #g_menu .level02 {
        width: 100%;
        padding: 10px;
        position: static;
        background-image: none;
        background-color: #6071B1;
    }
    #g_menu .level02 .category {
        display: none;
    }
    #g_menu .level02 .box {
        float: none;
        width: 100%;
        margin: 0 0 5px 0;
    }
    #g_menu .level02 .box p.menu01 a {
        padding: 8px 8px;
        border-right: 10px solid #2B4197;
        text-align: left !important;
    }
    #g_menu .level02 .box.box_seimei p.menu01 a {
        color: #89B13D;
        border-right: 10px solid #89B13D
    }
    #g_menu .level02 .box.box_iryou p.menu01 a {
        color: #DD72A4;
        border-right: 10px solid #DD72A4;
    }
    #g_menu .level02 .box.box_kyoiku p.menu01 a {
        color: #F8993B;
        border-right: 10px solid #F8993B;
    }
    #g_menu .level02 .box p.menu01 a:after {
        width: 8px;
        height: 10px;
        background-size: 8px 9px;
        right: -8px;
        margin-top: -5px;
    }
    #g_menu .level02 .box p.menu01_img {
        display: none;
    }
    #g_menu .level02 .box p.note {
        display: none;
    }
    /*.menu02*/
    #g_menu .level02 .box ul.menu02 {
        display: none;
        /*開閉スクリプト実装まで非表示*/
    }
    #g_menu .level02 .box ul.menu02 li a {
        padding: 8px 80px 8px 20px;
        background-size: 16px 16px;
    }
    /*.menu03*/
    #g_menu .level02 .box ul.menu03 li a {
        padding: 8px 110px 8px 15px;
        background-size: 4px 6px;
        background-position: 8px center;
    }
}


/*-----------------------------------------------------------------------
#main
-----------------------------------------------------------------------*/


/*#category-ttl*/

#category-ttl {}

#category-ttl-txt {
    margin-bottom: 30px;
    margin-top: 40px;
}


/*#page-ttl*/

#page_ttl {
    margin-bottom: 40px;
}


/*#breadcrumb*/

#breadcrumb {
    font-size: 90%;
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 1.4em;
}

#breadcrumb ul {
    text-align: left;
}

#breadcrumb ul li {
    display: inline;
}

@media screen and (min-width:769px){
  .ftnav {
    display: none;
  }
}
@media screen and (max-width:768px){
  .ftnav {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 9999;
    width: 100%;
  }
  .ftnav__list {
    display: flex;
  }
  .ftnav__list_col1 {
    display: none;
  }
  .ftnav__item {
    background: #999;
    min-height: 50px;
    line-height: 1.3;
    font-weight: bold;
  }
  a.ftnav__link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #000;
  }
  .ftnav__list:nth-of-type(1) .ftnav__link {
    height: 54px;
  }
  .ftnav__list:nth-of-type(2) .ftnav__link {
    height: 70px;
  }
  .ftnav__text.ftnav__text_top {
    font-size: 16px;
  }
  .ftnav__text.ftnav__text_oc::before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(/common_univ/img/icon_open_campus.png) no-repeat left center;
    background-size: 16px;
  }
  .ftnav__list .ftnav__item {
    flex-grow: 1;
  }
  .ftnav__list:nth-of-type(1) .ftnav__item {
    background: #a19179;
  }
  .ftnav__list:nth-of-type(1) .ftnav__item .ftnav__icon {
    color: #000;
  }
  .ftnav__list:nth-of-type(2) .ftnav__item.ftnav__item_c1 {
    background: #375ea8;
  }
  .ftnav__list:nth-of-type(2) .ftnav__item.ftnav__item_c1 .ftnav__icon {
    display: inline-block;
    padding-left: 30px;
    background: url(/common_univ/img/icon_teaching-c.png) no-repeat center left;
    background-size: 25px;
  }
  .ftnav__list:nth-of-type(2) .ftnav__item.ftnav__item_c2 {
    background: #bbb;
  }
  .ftnav__list:nth-of-type(2) .ftnav__item.ftnav__item_c2 .ftnav__icon {
    display: inline-block;
    padding-left: 40px;
    background: url(/upload/icn_docrequest.png) no-repeat center left;
    background-size: 30px;
  }
  .ftnav__list:nth-of-type(2) .ftnav__item.ftnav__item_c3 {
    /*display: none;*/
    background: #19673a;
  }
  .ftnav__list:nth-of-type(2) .ftnav__item.ftnav__item_c3 .ftnav__icon {
    display: inline-block;
    padding-left: 40px;
    background: url(/common_univ/img/icon_exam.png) no-repeat center left;
    background-size: 30px;
  }
  .ftnav__list:nth-of-type(2) .ftnav__item.ftnav__item_c4 {
    /*flex-grow: 2;*/
    background: #f3981d;
  }
  .ftnav__list:nth-of-type(2) .ftnav__item.ftnav__item_c4 .ftnav__icon {
    text-align: right;
  }
  .ftnav__list:nth-of-type(2) .ftnav__item.ftnav__item_c1 a,
  .ftnav__list:nth-of-type(2) .ftnav__item.ftnav__item_c3 a,
  .ftnav__list:nth-of-type(2) .ftnav__item.ftnav__item_c4 a {
    color: #fff;
  }
}
@media screen and (max-width:480px) {
  .ftnav__list:nth-of-type(2) .ftnav__item.ftnav__item_c2 .ftnav__icon,
  .ftnav__list:nth-of-type(2) .ftnav__item.ftnav__item_c3 .ftnav__icon {
    background-size: 25px;
    padding-left: 30px;
  }
}

/*#page-top*/
@media screen and (max-width:768px){
  #page-top {
   visibility: hidden;
  }
}

#page-top {
    display: none;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 9999;
}

#page-top a {
    display: block;
    padding: 0;
}

#page-top a:hover {
    opacity: 0.6;
    -moz-opacity: 0.6;
    filter: alpha(opacity=60);
}

#page-top span {
    display: block;
    width: 57px;
    height: 48px;
    margin: 0 auto;
    line-height: 1;
}

@media screen and (max-width:1200px) {
    /*#breadcrumb*/
    #breadcrumb {
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 80%;
    }
}
@media screen and (max-width:768px){
    #breadcrumb {
        font-size: 100%;
    }
}


/*-----------------------------------------------------------------------
#relation-link
-----------------------------------------------------------------------*/

#relation-link {
    display: none;
}


/*-----------------------------------------------------------------------
#footer
-----------------------------------------------------------------------*/

#footer {
    font-size: 90%;
}
@media screen and (max-width:768px){
	#footer {
	    font-size: 100%;
	}
}


/*-------------------------------------------------------------------
#footer01
--------------------------------------------------------------------*/

#footer01 {
    background-color: #000;
}


/*#relation_menu*/

#relation_menu {}

#relation_menu ul {
    line-height: 1em;
    overflow: hidden;
    zoom: 1;
}

#relation_menu ul li {
    float: left;
    display: inline;
    padding: 15px 0;
}

#relation_menu ul li a {
    display: block;
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid #FFF;
}

#relation_menu ul li:last-child a {
    margin-right: 0;
    border-right: none;
}

#relation_menu ul li a:link,
#relation_menu ul li a:visited {
    color: #FFF;
    text-decoration: none;
}

#relation_menu ul li a:hover,
#relation_menu ul li a:active {
    color: #DDD;
    text-decoration: none;
}

@media screen and (max-width:768px) {
    #relation_menu {
        padding: 0;
    }
    #relation_menu ul {
	    line-height: 2.5;
        border-left: 1px solid #FFF !important;
    }
    #relation_menu ul li {
        width: 50%;
        padding: 0;
    }
    #relation_menu ul li.corp {
        width: 100%;
    }
    #relation_menu ul li a {
        margin-right: 0;
        padding-right: 0;
        padding: 8px 5px;
        border-right: none;
        border-right: 1px solid #FFF !important;
        border-bottom: 1px solid #FFF;
        display: block;
        padding-left: 16px;
        background-image: url(../img/arrow01_right.png);
        background-image: url(../img/arrow01_right_ie.png)\9;
        /*IE8以下*/
        background-repeat: no-repeat;
        background-position: 10px center;
        background-size: 3px 3px;
    }
}

@media screen and (max-width:480px) {
    #relation_menu ul li {
        width: 100%;
    }
}


/*-------------------------------------------------------------------
#footer02
--------------------------------------------------------------------*/

#footer02 {
    clear: both;
    background-color: #DFD9CD;
    padding: 15px 0;
}

#footer02 .box {
    padding-right: 2em;
    padding-bottom: 15px;
    line-height: 1.2em;
}

#footer02 .box p {
    position: relative;
    margin-bottom: 10px;
    font-size: 110%;
    font-weight: bold;
}

#footer02 .box p a {
    display: block;
}

#footer02 .box p span {
    display: none;
}

#footer02 .box ul li {
    margin-bottom: 8px;
}

#footer02 .box ul li a {
    display: block;
    margin-left: 0.5em;
    padding-left: 6px;
    background-image: url(../img/arrow01_right.png);
    background-image: url(../img/arrow01_right_ie.png)\9;
    /*IE8以下*/
    background-repeat: no-repeat;
    background-position: left 0.5em;
    background-size: 3px 3px;
}

#footer02 .box a:link,
#footer02 .box a:visited {
    color: #333;
    text-decoration: none;
}

#footer02 .box a:hover,
#footer02 .box a:active {
    color: #999;
    text-decoration: none;
}


/*#contents_menu*/

#contents_menu {
    margin-bottom: 15px;
    border-bottom: 1px dotted #333;
    overflow: hidden;
    zoom: 1;
}

#contents_menu .wrap {
    float: left;
    width: 25%;
}

@media screen and (max-width:568px) {
    #contents_menu {
        display: none;
    }
}

body.ie11 #contents_menu{
    padding-top: 0.5em;
}

/*#target_menu_f*/

#target_menu_f {
    margin-bottom: 15px;
    border-bottom: 1px dotted #333;
    overflow: hidden;
    zoom: 1;
}

#target_menu_f .box {
    float: left;
    width: 20%;
}

@media screen and (max-width:568px) {
    #target_menu_f {
        display: none;
    }
}


/*#other_menu*/

#other_menu ul {
    line-height: 1.2em;
    overflow: hidden;
    zoom: 1;
}

#other_menu ul li {
    float: left;
    display: inline;
}

#other_menu ul li a {
    display: block;
    /* margin-right: 15px;
    padding-right: 15px; */
    margin-right: 8px;
    padding-right: 8px;
    border-right: 1px solid #333;
}

#other_menu ul li:last-child a {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
    border-bottom: none;
}

#other_menu ul li a:link,
#other_menu ul li a:visited {
    color: #333;
    text-decoration: none;
}

#other_menu ul li a:hover,
#other_menu ul li a:active {
    color: #999;
    text-decoration: none;
}

@media screen and (max-width:768px) {
    #footer02 {
        padding: 10px 0 0 0;
    }
    #footer02 .lyt-inner {
        padding: 0;
    }
    #footer02 .box {
        margin-bottom: 0;
        padding: 0;
    }
    #footer02 .box p {
        margin-bottom: 5px;
        padding-bottom: 0;
        border-bottom: none;
        position: relative;
    }
    #footer02 .box p a {
        padding: 5px;
        background: #FFF;
        border: 1px solid #999;
    }
    #footer02 .box p span {
        display: block;
        width: 20px;
        height: 20px;
        line-height: 1;
        cursor: pointer;
        background-color: #000;
        background-image: url(../img/arrow02_right.png);
        background-image: url(../img/arrow02_right_ie.png)\9;
        /*IE8以下*/
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 6px 10px;
        position: absolute;
        top: 50%;
        right: 4px;
        margin-top: -10px;
        z-index: 9000;
    }
    #footer02 .box p span.open {
        background-image: url(../img/arrow02_bottom.png);
        background-image: url(../img/arrow02_bottom_ie.png)\9;
        /*IE8以下*/
        background-size: 10px 6px;
    }
    #footer02 .box ul {
        display: none;
        padding-top: 5px;
        padding-bottom: 10px;
        overflow: hidden;
        zoom: 1;
    }
    #footer02 .box ul li {
        float: left;
        width: 50%;
    }
    /*#contents_menu*/
    #contents_menu {
        margin-bottom: 10px;
        padding: 0 10px 5px 10px;
    }
    #contents_menu .wrap {
        float: none;
        width: 100%;
    }
    /*#target_menu_f*/
    #target_menu_f {
        margin-bottom: 10px;
        padding: 0 10px 5px 10px;
    }
    #target_menu_f .box {
        float: none;
        width: 100%;
    }
    /*#other_menu*/
    #other_menu {
        padding: 0 10px 10px 10px;
    }
    #other_menu ul {
	    line-height: 2.5;
        overflow: hidden;
        zoom: 1;
    }
    #other_menu ul li {
        width: 50%;
    }
    #other_menu ul li a {
        margin-right: 0;
        padding-right: 0;
        border-right: none;
        display: block;
        margin-left: 0.5em;
        padding: 5px 5px 5px 6px;
        background-image: url(../img/arrow01_right.png);
        background-image: url(../img/arrow01_right_ie.png)\9;
        /*IE8以下*/
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 3px 3px;
    }
}

@media screen and (max-width:480px) {
    #footer02 .box ul li {
        float: none;
        width: 100%;
    }
    /*#other_menu*/
    #other_menu ul li {
        float: none;
        display: block;
        width: 100%;
    }
    #other_menu ul li a {
        border-bottom: 1px dotted #333;
    }
}


/*-------------------------------------------------------------------
#footer03
--------------------------------------------------------------------*/

#footer03 {
    clear: both;
    padding: 20px 0;
	background-color: #FFF;
}

#footer03 .copyright {
    text-align: center;
}

@media screen and (max-width:768px) {
    #footer03 {
        padding: 10px 0;
    }
}
